MEGANIZER(5)

NAME
~/.config/EngSaS/Meganizer.conf - Per user specific configuration file of Meganizer See meganizer(1)

SYNOPSIS
~/.config/EngSaS/Meganizer.conf

DESCRIPTION
The settings within this file, can be done thorugh the Settings dialog, which can be reached through the Edit menu. The most important settings are:

database This section is used to configure the database. type The driver which should be used to connect to the database. Supported drivers are
  QMYSQL host The host, where the database is running on. Can be a hostname or an ip-address. database The name of the database, which should be used.

Examples
  [database]
  type=QMYSQL
  host=server
  database=meganizerr

AUTHOR
EngSaS <meganizer@engsas.de>

SEE ALSO
meganizer(1)